@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,700,700i');
:focus{outline:0;}
html {
	min-height: 100%;
	min-width: 100%;
	-ms-text-size-adjust: none;
}
body, div, dl, dt, dd, nav, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td, a {
	margin: 0px;
	padding: 0px;
	border-width: 0px;
	border-style: solid;
	border-color: transparent;
	-webkit-transform-origin: left top;
	-ms-transform-origin: left top;
	-o-transform-origin: left top;
	transform-origin: left top;
	background-repeat: no-repeat;
}
body {
	font-family: 'Open Sans', sans-serif;
	text-align: left;
	font-size: 17px;
	line-height: 18px;
	word-wrap: break-word;
	overflow-x:hidden;
	text-rendering: optimizeLegibility;
	-moz-font-feature-settings: 'liga';
	-ms-font-feature-settings: 'liga';
	-webkit-font-feature-settings: 'liga';
	font-feature-settings: 'liga';
}
.main-first-line{background-color: #F7F7F7;padding:5px}
.main-first-line a{font-size:14px;color: #333;display:inline-block;margin: 0 20px;}
}
a, li {
	font-family: 'Open Sans', sans-serif;
	font-size: 17px;	
    color: #000;
    text-decoration: none;
}
a{color: #8C3128;text-decoration: none;}
a:hover{color: #8C3128;text-decoration: underline;}
.inline{
	display: inline-block;
	vertical-align: top;
}
.nav-line{
	background-color: #8C3128;
}
#navline{position: relative;top: 0;width: 100%;transition: all 0.4s;}
#navline.fixed{position: fixed;top: 0;width: 100%;z-index:1000;box-shadow: 0 0 20px rgba(0,0,0,0.8);}

.btn.btn-default{
	min-height: 34px;
	border: 1px solid #811D13;
	background-color: #8C3128;
	border-radius: 8px;
	text-align: center;
	line-height: 22px;
	color: #FFFFFF;
	text-transform: uppercase;
	font-size: 16px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 700;
}
.popup-block{
	display: none;
}
.popup-bg-layer{
	
}
.popup-container{
	
}
footer{
	background: #8c3128;
	color: #fff
}
footer *{
	color: #fff;
}
img{max-width:100%;}
.m01{color:#8C3128;font-size:42px;font-weight:700;}
.m02{color:#121212;font-size:22px;line-height:26px;font-weight:700;}
.m03{border-bottom: 1px solid #8C3128;display:inline-block}
.m04{
	display:inline-block;padding:10px 30px;font-weight:bold;color:#121212;transition: all 0.5s;
	margin: 0 0 30px 0;}
.m04:hover{color:#fff;background:#8C3128;padding:10px 30px;}
.btn.btn-unfill{
    border: 2px solid #811D13;
    background-color: transparent;
    border-radius: 3px;
    color: #811D13;
    font-size: 18px;
    text-align: center;
    line-height: 24px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
	max-width: 375px;
	padding: 10px 30px;transition: all 0.5s;
}
.btn.btn-unfill:hover{
    border: 2px solid #811D13;
    background-color: #811D13;
    color: #fff;
}
.main-slider .h1{padding: 30px 0;}
.slider-top-line{border-top: 2px solid #811D13;margin: 0 0 20px 0;}
.slider-text{height:145px;}
p{
	margin-bottom: 15px;
}
h1{
	font: 24px 'Open Sans';font-weight:bold;
	margin: 25px 0 15px;color:#111;
}
h2{
	font: 21px 'Open Sans';font-weight:bold;
	margin-bottom: 20px;
}
h3{
	margin-bottom: 15px;
	font: 19px 'Open Sans';font-weight:bold;	
}
p.first-letter:first-letter{
	color: #811D13;
	font-weight: bold;
	font-size: 1.1em;
}
.emufix{padding: 0 120px;}
.logo{padding: 20px 0 0 0;}
.logo img{height:60px;}
.header-address{padding: 10px 0 0 0;text-align:right}
.header-address span{color:#999;}
.top-header-slogan{padding: 20px;font:17px 'Open Sans';font-weight:400;text-transform:uppercase;line-height:22px;}
.callback-block{padding: 20px 0 0 0}
.bb{color:#fff;}
.bbb{background:rgba(18,18,18,0.7);padding: 40px;min-height:200px;margin: 0 0 20px 0;}
.b1{background:url('/img/pre01.jpg') center center no-repeat;background-size:cover;}
.b2{background:url('/img/pre02.jpg') center center no-repeat;background-size:cover;}
.b3{background:url('/img/pre03.jpg') center center no-repeat;background-size:cover;}
.b4{background:url('/img/pre04.jpg') center center no-repeat;background-size:cover;}
.delivery{
	background:url('/img/delivery.jpg') 80% top no-repeat;padding: 60px 420px 60px 0px;
	background-size:50%;}
.about{
	background:url('/img/about.jpg') 80% bottom no-repeat;}
#horizontal-multilevel-menu{padding:0;margin:0;}
.cat-section-block{border: 1px solid #d6d6d6;padding: 50px;margin: 20px 80px;overflow:hidden;}
.cat-section-title b{text-transform:uppercase;}
.cat-section-icon{background:#811d13;width: 70px;height:70px;padding: 10px;text-align:center;}
.cat-section-icon img{width: 50px;height:50px;}
.cat-section-icon2{background:transparent;border:1px solid #811d13;width: 70px;height:70px;padding: 10px;text-align:center;}
.cat-section-icon2 img{width: 50px;height:50px;}
.cat-section-block ul{margin:20px 0;padding: 0 0 0 20px;list-style-type:disc;width:100%!important;}
.cat-section-block ul li {width:50%;float:left;list-style-type:disc!important;padding:10px 30px 10px 0;margin: 0;}
.cat-section-block ul li a {color:#121212;font-size: 18px;}

.cat-section-block2{border: 1px solid #d6d6d6;padding: 50px;margin: 20px 80px;overflow:hidden;}
.cat-section-block2 ul{margin:20px 0;padding: 0 0 0 20px;list-style-type:disc;width:100%!important;}
.1cat-section-block2 ul li {width:50%;float:left;list-style-type:disc!important;padding:10px 30px 10px 0;margin: 0;}
.cat-section-block2 ul li {
	width:50%;float:left;list-style-type:disc!important;
	padding:10px 30px 5px 0;margin: 0;eight:35px;}	
.li01 {width:100%!important;float:none!important;}
.cat-section-block2 ul li a {color:#121212;font-size: 18px;line-height:24px;}
.otrasl img{padding: 3px; border: 1px solid #811d13;}
.otrasl a{color: #121212;}
.otrasl div:nth-child(1){float:left;height:60px;width:20%;display:inline-block;}
.otrasl div:nth-child(2){float:left;height:60px;width:80%;display:inline-block;}
.kateg-row{padding: 0 66px 40px 66px;overflow:hidden}
.kateg {padding:10px 0;}
.kateg img{padding: 5px;}
.kateg a{color: #121212;}
.kateg div:nth-child(1){background:#811d13;display:inline-block;}
.kateg div:nth-child(2){display:block;padding: 10px 0 0 0;}
.item {margin: 0 140px;}
.item h3{padding: 20px 0 0 0;}
.item h2{font: 21px 'Open Sans';font-weight:bold;}
.item table th{background:#f4f4f4;}
.item table td,.item table th{padding:10px;}
.item table td,.item table th{border: 1px solid #999;border-collapse:separate;}
.item-gray-block{background:#fbfbfb;border:1px solid #d6d6d6;padding: 30px;}
.item-pack{padding: 12px;}
.item-phone{padding: 12px;margin: 0 0 20px 0;}
.item hr{
	width:200px;background:transparent;height:1px;border-top:1px solid #ccc;text-align:left;
	display:inline-block;margin: 20px 0 5px 12px;}
.item-phone div:nth-child(1){font-weight:bold;padding: 2px 0 10px 0;}
.item-phone div:nth-child(2){padding: 5px 40px;background: url('/img/icon-phone.jpg') left center no-repeat;}
.item-phone div:nth-child(3){padding: 5px 40px;background: url('/img/icon-mail.jpg') left center no-repeat;}

.phone-footer{
	font:26px 'Open Sans';border-top:1px solid #811d13;border-bottom:1px solid #811d13;
	margin: 30px 0;padding: 30px 0;text-align:center;}
.red{background:#87271e;color:#fff;padding: 40px 0 0 0;margin: 0 0 70px 0;}
.kp1{}
.kp1 img{position:relative;top:30px;}
.kp2 ul {list-style:none;margin: 50px 0 0 0;}
.kp2 ul li{
	background:url('/img/li.jpg') left center no-repeat;padding: 10px 0 10px 50px;
	text-transform:uppercase;}
.form01{}
.form01 span{font-size: 12px;}
.form01 input[type='text']{border: 1px solid #87271e;padding: 10px;margin: 10px 1px;width: 94%;}
.form01 input[type='text'].error{border: 2px solid #87271e;margin: 9px 0;}
.form01 textarea{border: 1px solid #87271e;padding: 10px;margin: 10px 1px;width: 94%;height: 100px;}
.form01 textarea.error{border: 2px solid #87271e;margin: 9px 0;}
.form01 button{
    border: 2px solid #811D13;
    background-color: transparent;
    border-radius: 3px;
    color: #811D13;
    font-size: 18px;
    text-align: center;
    line-height: 24px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
	max-width: 375px;
	padding: 10px 30px;	
	margin: 20px 0;
	transition: all 0.5s;
}
.form01 button:hover{
    border: 2px solid #811D13;
    background-color: #811D13;
	color:#fff;	
}
.privacy{font-size:12px;}
.privacy a{font-size:12px;color:#87271e}
.privacy span{font-size:12px;color:#800}
.partners{padding: 10px 0 30px 0!important;overflow:hidden;}
.partners div div{border: 1px solid #ccc;transition: all 0.5s;margin: 0 0 20px 0;margin:1px;}
.partners div div:hover{order: 1px solid #aaa;box-shadow: 0 0 20px rgba(0,0,0,0.2);}
.byotrasl{
	background: rgba(0,0,0,0.7) url('/img/bg-otrasl.jpg') center center no-repeat;
	background-size:cover;color:#fff;}
.bycategory-inner{padding: 50px 0;}
.bycategory{
	background: rgba(0,0,0,0.7) url('/img/bg-cat.jpg') center center no-repeat;
	background-size:cover;color:#fff;}
.bycategory-slogan{font-size:48px;font-weight:bold;line-height:58px;padding: 50px 0 20px 0;}
.bycat01{padding: 10px 0;}
.bycat-form{
	border: 1px solid #87271e;box-shadow: 0 0 10px rgba(0,0,0,0.6);background:#fff;
	color:#121212;font-size:14px;padding: 30px 15px;}
.bycat-form input{border:1px solid #aaa;padding: 10px;width:96%;margin: 7px 0;}
.bycat-form input.error{border:1px solid #87271e;}
.bycat-form span, .bycat-form span a{font-size: 12px;}
.bycat-form span a{color: #87271e;}
.bycat-form button{
    border: 2px solid #811D13;
    background-color: transparent;
    border-radius: 3px;
    color: #811D13;
    font-size: 18px;
    text-align: center;
    line-height: 24px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
	max-width: 375px;
	padding: 10px 30px;	
	margin: 10px;
	transition: all 0.5s;
}
.bycat-form button:hover{
    border: 2px solid #811D13;
    background-color: #811D13;
	color:#fff;	
}
.cntct {padding: 50px 0;}
.cntct a{color:#811D13;}
.phn{padding: 5px 30px;background: url('/img/icon-phn.jpg') left center no-repeat;}
.adr{padding: 5px 30px;background: url('/img/icon-map.jpg') left center no-repeat;}
.eml{padding: 5px 30px;background: url('/img/icon-email.jpg') left center no-repeat;}
.gps{padding: 5px 30px;background: url('/img/icon-gps.jpg') left center no-repeat;}

.footer2{padding: 44px 0 0 0;}
footer span{font:24px 'Open Sans';}
footer a{font:14px 'Open Sans';}
footer a:hover{color:#fff;}
footer p{font:14px 'Open Sans';}
footer i{font-size:13px;}
.context{padding: 30px 0 0 0;}
.bighref{padding: 10px 0;}
.bighref a{display:block;text-align:center;border:1px solid #811D13;color:#811D13;padding: 20px;}
.bighref a:hover{background:#811D13;color:#fff;text-decoration: none;}
@media screen and (max-width: 640px) {
	.emufix{padding: 0!important;}
	.main-slider{height:auto;}
	.slider-text{height:auto;padding: 0 0 30px 0;}
	.slick-prev, .slick-next{display:none!important;}
	.pad2{padding: 0 40px;}
	.red{padding: 40px 0;}
	.cat-section-block{padding: 20px!important;margin: 10px 0 10px -40px!important;overflow:hidden;}
	.cat-section-block ul{margin:20px 20px;padding: 0 0 0 10px;min-width:auto;}
	.cat-section-block ul li {width:100%;float:none;}
	.cat-section-title{padding: 20px 0;}
	.item {margin: 0!important;}	
	.context a{cursor:pointer;}
	.menuu{display:none;}
	.m2{margin: 10px 0!important;}
	.delivery{padding: 20px 20px 60px 0px;background:none;}
	
}

